##### Basic Examples

SweetAlert automatically centers itself on the page and looks great no matter if you're using a desktop computer, mobile or tablet. It's even highly customizable, as you can see below!

##### Position

You can specify position of your alert with `{position : top-start | top-end | bottom-start | bottom-end }` in js

##### Animations

Use `popup` inside `showClass` parameter to add animation to alert

##### Types

Use `icon` parameter to create a alert with type.

##### Options

##### Confirm Options

Confirm Button Action

Confirm & Cancel Button Action